[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2750			
FRONT_SHARE=0.70			
HANDBRAKE_TORQUE=1200
COCKPIT_ADJUSTABLE=1  
ADJUST_STEP=1   

[DISCS_GRAPHICS]
DISC_LF=GEO_DISC_LF
DISC_RF=GEO_DISC_RF
DISC_LR=GEO_DISC_LR
DISC_RR=GEO_DISC_RR
FRONT_MAX_GLOW=26.0
REAR_MAX_GLOW=14.0
LAG_HOT=0.994
LAG_COOL=0.98
